[clug] kernel 2.6.0 build has all symbols unresolved

Eyal Lebedinsky eyal at eyal.emu.id.au
Wed Sep 10 09:55:22 EST 2003

Michael Still wrote:
> On Tue, 9 Sep 2003, Eyal Lebedinsky wrote:
> > I decided to try and build (-test5) and once it got to the end
> > the 'depmod -ae' produces a very long error report that starts with
> [snip snip]
> > I checked versions in Documentation/Changes and I believe I comply.
> I know you've checked this, but have you got the new modutils installed?
> The package is called module-init-tools, and it's by our very own Rusty...

I am on debian and I see (apt-cache) no module-init-tools. However
I do have the package:

root at e7:/usr/local/src/linux# dpkg -l modutils
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err:
||/ Name           Version        Description
ii  modutils       2.4.15-1       Linux module utilities.

Changes says:
o  module-init-tools      0.9.9                   # depmod -V

root at e7:/usr/local/src/linux# depmod -V
depmod version 2.4.19

I now upgraded to depmod version 2.4.25 (built from source) and
this does not improve the situation.

So, maybe there is another Debian package I need?

Eyal Lebedinsky (eyal at eyal.emu.id.au) <http://samba.org/eyal/>

More information about the linux mailing list